span.P_PAR {text-indent:20px; font-size:12px; padding:4px 0; display:block;}
span.P_ART_TTL{text-indent:20px; font-size:12px;font-weight:bold; padding:4px 0; display:block;}
span.P_ART{text-indent:20px; padding:5px 0 0 0;display:block;}
span.P_ART_BDY{text-indent:20px; font-size:12px;  text-align:justify;}
span.M_ART{text-indent:20px; padding:12px 0;}

span.P_ANX {}
span.P_ANX_TTL{text-indent:20px;font-size:12px; font-weight:bold; padding:4px 0;display:block;}
span.P_ANX_BDY{}
span.P_TTL {display:block;}
span.P_TTL_TTL{text-indent:20px;font-size:12px;   font-weight:bold; padding:4px 0;display:block;}
span.P_TTL_BDY{}
span.P_CAP {}
span.P_CAP_TTL{text-indent:20px;font-size:10px; font-weight:bold; padding:4px 0;display:block;}
span.P_CAP_BDY{ }
span.P_ANX_BDY img{ overflow:visible;}
span.P_CIT{}
span.P_LGE{}
span.P_LIN {text-indent:10px;padding:4px 0 ; }
span.P_LIN_TTL, span.P_PCT_TTL{ display:inline-block; float:left;}
span.P_PCT_BDY{ display:block;}
p {width:100%; text-align:justify;}
div#corp_lege p {overflow:hidden; width:100%;}
.Section1 table, #corp_lege table { }
span.M_TBL, span.P_TBL,  span.N_TBL,  span.A_TBL, span.P_TBL_PAR,span.N_TBL_PAR, span.LEGEX  {font-family:Courier New;  text-indent:0px; padding:0; margin:0; font-size:12px; position:relative; display:block; height:auto;}
span.pre {font-family:Courier New;  text-indent:0px; padding:0; margin:0; position:relative; width:790px; overflow:hidden; font-size:12px; height:auto;display:block;  }
span.P_TBL_PAR {}
br {}

